- Merge cases.
Fetch cases by ID, case number, or channel case identifier.
Create a new case.
Delete cases by ID or case number. Supports bulk delete.
Update a case with a full update (not a patch).
Update a case with a partial update (PATCH).
Apply macro on a case.
Fetch IDs of messages associated with a case.
Bulk create profile cases (async)
Poll bulk case job status
Get AI+ case smart summary.
Merge cases.
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/case/merge
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/case/merge
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/case/merge \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"parentCaseNumber": 0,
"childCaseNumbers": [
0
]
}'